/*20 off discount for core 7 piece kit clp/pdp */

@media screen and (max-width: 64em) {
    .product-tile[data-itemid="MT2A3540"] .current-price::before {
        width: 18%;
    }
}

@media screen and (max-width: 39.9375em) {
    .product-tile[data-itemid="MT2A3540"] .current-price::before {
        width: 13.5%;
    }
}

@media screen and (max-width: 64em) and (orientation: landscape) {
    .pdp-MT2A3540 .singleoption .current-price::before {
        width: 9%;
    }
}
@media screen and (max-width: 63.9375em) {
    .pdp-MT2A3540 .singleoption .current-price::before {
        width: 11%;
    }
}

@media screen and (max-width: 39.9375em) {
    .pdp-MT2A3540 .singleoption .current-price::before {
        width: 21%;
    }
}